Subject: LAD's to NCO--FYI

From: ECHO WANG <[email-masked]>
Date: Thu, 19 Aug 1993 18:59:27 -0400 (EDT)

Dear colleagues,

	Here's a message that NCO forwarded to me.  It's a LAD organizer's 
letter on related topic.  Just FYI.

Wang Jing

-------------------------Forwarded Message-----------------------------------
(messge deleted)
> >                The Resolution on the interests conflicts between
> >          Late-Arriving Dependents and Late-Arriving Students
>
(message deleted.  please refer to "From the NCO" for a complete copy of
 this resolution.)

> As a lads committee member, I was assigned to communicate with LC. I agree with
> your Resolution. I saw IFCSS NR5038 adresses the error made in NR 5033 and (1)
> already. I also support your (2). Actually lads are covered anyway and the LC
> is the one who needs the help most in this land.
> 
> As a EC, I should admit that most ECers turn their attention to somewhere
> else after filing under CSPA. Most EC stay with lads-net simply because
> they have lads. Those EC are in their final years at school, so the job
> hunting is more important. If their lads can file PR, and get W.P., it does
> not matter too much how long they have to wait. So that is why lads-net is
> not so active as yours. Even I have lads, my wife is not happy with my
> activities in lads-net. But I feel obligated to help you guys out.
> 
> I can do the following, if you do not turn me down:
> 
> 1) Provide background information about CSPA, INA, E.O.12711 as much as I
>    can. Needless to say, CSPA is the most successful lobby eforts made by any
>    foreign interest group in this country.
> 2) Given the current situation, what is the best strategy. Of course we shall
>    learn from the past IFCSS successful eforts. We need to know how and why
>    this U.S system works, and learn how to take advantage of it. Merely
>    shout out demands does not work, acuss the others neither. When you attack
>    some one else, you get counter-attack, not cooperation. That is how Yeh
>    failed. I must say I agree with many of his arguments, but I never support
>    him. (remember I have been always a F-1, that was a big difference prior
>    to 6.4 event)
> 3) To rally lads community to provide LC with our brotherly support.
> 
> Please pass this letter to your friends.
> 
> Thanx
> 
> Mi Mi
--------------------End of Forwarded Message----------------------------------